
QGIS Application - Bug report #15190

Save as... KML should only allow EPSG:4326

2016-07-01 11:55 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 23129

Description

KML only allows EPSG:4326 (e.g. http://www.gdal.org/drv_kml.html), so when exporting no projection selection should be allowed.

History

#1 - 2017-03-27 10:32 PM - Andre Joost

This should be implemented for the GPX driver as well.

#2 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-02-25 06:51 PM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed

For GPX there is a separate ticket #7443; now merging the two.
